@charset "UTF-8";
/* ------------------------------------------------------------------------------------------- サイトマップ START */
@media (min-width: 1025px) {
 .sitemap{
    max-width: 96%;
    margin: 0 auto 5%;
    font-size: 90%;
    line-height: 1.8;
    display: block;
    width: 1280px;
    padding-top: 1%;
    text-align: justify;
}
.sitemap-page {
        display: grid;
        gap: 10px;
        grid-template-columns: repeat(3, 1fr);
        margin: 0 auto;
    }

.sitemap-page .list {
        text-align: justify;
        line-height: 2.6;
        padding: 0% 0% 0% 0%;
        background-color: #fff;
        white-space: nowrap;
        margin: 0 auto 0 auto;
}
.sitemap-page .dd_line-height_01 {
        line-height: 1.9;
}
}

@media (max-width: 1024px) {
 .sitemap{
    margin: 0 auto 5%;
    font-size: 90%;
    line-height: 2;
    display: block;
    width: 89%;
    padding-top: 0%;
    text-align: justify;
}
.sitemap-page .list {
        text-align: justify;
        line-height: 2.6;
        padding: 0% 0% 0% 0%;
        background-color: #fff;
        white-space:normal;
        margin: 0 auto 6% auto;
}
}
/* ------------------------------------------------------------------------------------------- サイトマップ END */
/* ------------------------------------------------------------------------------------------- プライバシーポリシー START */
@media (min-width: 1025px) {
    .tit-back {
        margin: 112px auto 0;
        width: 100%;
        display: inline-block;
    }

    .tit {
        display: block;
        border-radius: 4px;
        font-size: 156.5%;
        font-weight: 700;
        text-decoration: none;
        padding: 16px 0 15px 0px;
        margin: 0 auto;
        width: 1280px;
        text-align: center;
        --tw-text-opacity: 1;
        color: rgb(20 184 166 / var(--tw-text-opacity, 1));
    }
}
@media (max-width: 1024px) {
    .tit-back {
        margin: 76px auto 0;
        width: 100%;
        display: inline-block;
    }

    .tit {
        --tw-text-opacity: 1;
        color: rgb(20 184 166 / var(--tw-text-opacity, 1));
        display: block;
        border-radius: 4px;
        font-size: 112.5%;
        font-weight: 700;
        text-decoration: none;
        padding: 16px 0 15px 20px;
        margin: 0 auto;
        width: 94%;
        text-align: center;
    }
}

article, aside, details, figcaption, figure, footer, header, main, menu, nav, section, summary {
    display: block;
}

article, aside, details, figcaption, figure, footer, header, main, menu, nav, section, summary {
    display: block;
    font-family: 'Noto Sans JP';
}
*, ::after, ::before {
    background-repeat: no-repeat;
    box-sizing: inherit;
}
@media (min-width: 1025px) {
.privacy_policy {
    margin-bottom: 3%;
    max-width: 62%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 2%;
    border: 1px solid #ccc;
    padding: 2%;
    font-size: 82%;
    line-height: 2;
    background-color: #fdfdfd;
}
.privacy_policy h3 {
    margin: 1px 1px 14px;
    padding: 34px 0 0px;
    border-top: 0px solid #333;
    border-bottom: 0px solid #333;
    color: #333;
    font-size: 1.5rem;
    line-height: 0;
    font-weight: 700;
    text-align: left !important;
}
}
@media (max-width: 1024px) {
.privacy_policy {
margin-bottom: 3%;
        margin-left: auto;
        margin-right: auto;
        margin-top: 2%;
        border: 1px solid #ccc;
        padding: 2%;
        font-size: 90%;
        width: 82%;
        line-height: 2;
        background-color: #fdfdfd;
}
.privacy_policy h3 {
    margin: 1px 1px 14px;
    padding: 34px 0 0px;
    border-top: 0px solid #333;
    border-bottom: 0px solid #333;
    color: #333;
    font-size: 1.5rem;
    line-height: 0;
    font-weight: 700;
    text-align: left !important;
}
}
@media (max-width: 767px) {
.privacy_policy {
    margin-bottom: 3%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 2%;
    border: 1px solid #ccc;
    padding: 2%;
    font-size: 82%;
    line-height: 2;
    width: 92%;
    box-sizing: border-box;
    background-color: #fdfdfd;
}
.privacy_policy h3 {
    margin: 1px 1px 14px;
    padding: 34px 0 0px;
    border-top: 0px solid #333;
    border-bottom: 0px solid #333;
    color: #333;
    font-size: 1.5rem;
    line-height: 0;
    font-weight: 700;
    text-align: left !important;
}
}
.privacy_policy ul,ol {
    margin: 1em 0 1.5em 1.5em;
    padding-left: 0;
}

.privacy_policy ul > li,ol > li {
    margin-bottom: .5em;
}

.privacy_policy ul > li:last-child,ol > li:last-child {
    margin-bottom: 0;
}
.keni-section h1 {
    display: none;
    margin: 40px -10px 10px;
    padding: 20px 10px 0;
    background-image: linear-gradient(-45deg, #fff 25%, #05a5ab 25%, #05a5ab 50%, #fff 50%, #fff 75%, #05a5ab 75%, #05a5ab);
    background-size: 4px 4px;
    background-repeat: repeat-x;
    font-size: 2.0rem;
}
/* ------------------------------------------------------------------------------------------- プライバシーポリシー END */
/* ------------------------------------------------------------------------------------------- お問い合わせ完了画面 START */
@media (min-width: 1025px) {
.inquiry_thanks {
margin-bottom: 20px;
max-width: 1180px;
margin-left: auto;
margin-right: auto;
margin-top: 1%;
line-height: 2;
}
.inquiry_thanks p {
font-family: "Roboto", Sans-serif;
font-size: 1.1em;
font-weight: 400;
margin: 0% 0% calc(var(--kit-widget-spacing, 0px) + 0%) 0%;
color: #606060
}
.inquiry_thanks .tit {
font-size: 30px;
font-weight: 400;
}
.inquiry_thanks .p_line_01 {
border-bottom: 1px solid #333;
display: block;
padding-bottom: 1%;
}
.inquiry_thanks .p_space_01 {
border-bottom: 0px solid #333;
display: block;
padding-top: 4%;
}
}
@media (max-width: 1024px) {
.inquiry_thanks {
margin-bottom: 20px;
max-width: 94%;
margin-left: auto;
margin-right: auto;
margin-top: 1%;
line-height: 2;
border: 0px solid #ccc;
padding: 1%;
}
.inquiry_thanks p {
font-family: "Roboto", Sans-serif;
font-size: 87.5%;
font-weight: 400;
margin: 0% 0% calc(var(--kit-widget-spacing, 0px) + 0%) 0%;
color: #606060
}
.inquiry_thanks .tit {
font-size: 20px;
font-weight: 400;
}
.inquiry_thanks .p_line_01 {
border-bottom: 1px solid #333;
display: block;
padding-bottom: 1%;
}
.inquiry_thanks .p_space_01 {
border-bottom: 0px solid #333;
display: block;
padding-top: 4%;
}
}
/* ------------------------------------------------------------------------------------------- お問い合わせ完了画面 END */